Subject: [Healeys] Sebring cars

From: "Andy" <[email-masked]>
Date: Mon, 17 Nov 2014 20:50:01 -0000

All,

Looking at the pictures on the Fourintune website taken during the
restoration of the two FAC Sebring cars, you can see that these cars
appeared to run twin brake servo's, situated in front of the RH foot well.
Does any-one have any details on the make / type / boost ratio of the
servo's which were used?

I have also sent off an e-mail to Fourintune to see if any-one there can
remember but thought that perhaps some-one on the list may also have some
background information which can shed some light on the topic.

Many thanks

Andy
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys